* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;
}
a {
  text-decoration: none;
  color: inherit;
}
::-webkit-scrollbar {
  width: 3px;
  height: 3px;
}
::-webkit-scrollbar-track {
  border-radius: 3px;
  background-color: transparent;
  color: transparent;
  filter: alpha(opacity=0);
}
::-webkit-scrollbar-thumb {
  height: 3px;
  border-radius: 3px;
  background-color: transparent;
  color: transparent;
}
*:hover::-webkit-scrollbar-thumb {
  background-color: #ffffff47;
}
*:hover::-webkit-scrollbar-track {
  background-color: transparent;
  color: transparent;
}
.icon {
  width: 1em;
  height: 1em;
  vertical-align: -0.15em;
  fill: currentColor;
  overflow: hidden;
}
.button {
  display: inline-block;
  padding: 8px 16px;
  background-color: #3498db;
  color: white;
  text-decoration: none;
  border-radius: 4px;
  transition: background-color 0.3s;
}
.button:hover {
  background-color: #217dbb;
}
.svg-icon {
  width: 1em;
  height: 1em;
  vertical-align: -0.15em;
  fill: currentColor;
  overflow: hidden;
}
[v-cloak] {
  display: none;
}
.el-dialog {
  border-radius: 10px;
}
.custom-dialog .el-dialog {
  border-radius: 20px;
}
.custom-dialog .el-dialog__header {
  display: none;
}
.custom-dialog .el-dialog__body {
  padding: 0;
}
.custom-dialog .el-dialog__footer {
  padding: 0;
}
.empty-container {
  background-color: #f9f9f9;
  min-height: 300px;
}
.filter-container {
  padding: 15px;
  border-radius: 10px;
  background-color: #F5F5F5;
  transition: all 0.3s;
}
.filter-select-for-channel {
  padding: 10px 0;
}
.filter-select-for-channel .filter-options {
  display: flex;
  align-items: flex-start;
  gap: 10px;
}
.filter-select-for-channel .all-options {
  flex-shrink: 0;
  margin-top: 5px;
}
.filter-select-for-channel .other-options {
  flex: 1;
  display: flex;
  flex-wrap: wrap;
}
.filter-select-for-channel .filter-item {
  padding: 5px 12px;
  border-radius: 4px;
  cursor: pointer;
  font-size: 16px;
  transition: all 0.3s;
}
.filter-select-for-channel .filter-item.active {
  border-radius: 4px;
  background: #F8DFE0;
  color: #DB2D31;
}
.el-message-box {
  border-radius: 16px;
}
.el-message-box .el-message-box__message {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100px;
  font-size: 20px;
  text-align: center;
}
.backtop-icon {
  font-size: 30px;
}
.collect-btn {
  display: flex;
  align-items: center;
  color: rgba(255, 255, 255, 0.6);
  cursor: pointer;
}
.collect-btn .svg-icon {
  font-size: 20px;
  margin-right: 4px;
}
.action {
  color: #DB2028;
  font-size: 14px;
}
.action .svg-icon {
  color: #DB2028;
}
.intro-btmItem {
  display: flex;
  justify-content: center;
}
.intro-btmItem .intro-btm {
  padding: 6px 20px;
  font-size: 13px;
}
.intro-btmItem .action {
  background-color: #DB2D31;
  color: #fff;
}
.collectionList {
  display: flex;
  align-items: center;
}
.collectionList .collection-item {
  font-size: 13px;
  line-height: 28px;
  margin-left: 10px;
  cursor: pointer;
  width: 80%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.collectionAction {
  background-color: #e4eef3;
}
.loading {
  text-align: center;
  margin: 25px 0;
}
.loading .el-icon-loading {
  font-size: 16px;
  margin-right: 5px;
}
.image-error-slot {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  font-size: 100px;
}
.image-slot {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
}
.course-filter-common {
  display: flex;
  align-items: baseline;
  margin: 20px 0px;
}
.course-filter-common .title {
  font-size: 30px;
  font-weight: 700;
  color: #333333;
  flex-shrink: 0;
  margin-right: 20px;
}
.course-filter-common .filter-items {
  width: 100%;
  display: flex;
  overflow-x: auto;
  overflow-y: hidden;
  padding-bottom: 7px;
  margin-top: 7px;
  align-items: baseline;
}
.course-filter-common .filter-items::-webkit-scrollbar {
  display: none;
}
.course-filter-common .filter-items .filter-item {
  color: #000;
  text-decoration: none;
  font-size: 18px;
  position: relative;
  flex-shrink: 0;
  margin-right: 30px;
  cursor: pointer;
}
.course-filter-common .filter-items .filter-item.active {
  color: #D32F2F;
  font-weight: bold;
}
.course-filter-common .filter-items .filter-item.active:after {
  content: '';
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #D32F2F;
}
.course-filter-common .filter-items .filter-item:hover {
  color: #D32F2F;
}
.course-filter-common .filter-more {
  color: #999999;
  text-decoration: none;
  font-size: 16px;
  padding: 0 4px;
  flex-shrink: 0;
  cursor: pointer;
}
.course-filter-common .filter-more a {
  color: #333;
  text-decoration: none;
  font-size: 16px;
  padding: 0 4px;
  flex-shrink: 0;
  cursor: pointer;
}
.course-filter-common .filter-more .svg-icon {
  font-size: 14px;
}
.course-filter-common .filter-more:hover {
  color: #D32F2F;
}
.course-filter-common .filter-more:hover a {
  color: #D32F2F;
}
.course-filter {
  margin: 20px 0px;
}
.course-filter .title {
  font-size: 30px;
  font-weight: 700;
  color: #333333;
  flex-shrink: 0;
}
@media (max-width: 768px) {
  .course-filter .title {
    font-size: 18px;
  }
  .course-filter .filter-item {
    font-size: 16px !important;
  }
  .course-filter .filter-more {
    font-size: 14px !important;
  }
}
.course-filter .filter-items {
  width: 100%;
  display: flex;
  overflow-x: auto;
  overflow-y: hidden;
  padding-bottom: 7px;
  margin-top: 7px;
}
.course-filter .filter-items::-webkit-scrollbar {
  display: none;
}
.course-filter .filter-items .filter-item {
  color: #000;
  text-decoration: none;
  font-size: 18px;
  position: relative;
  flex-shrink: 0;
  margin-right: 30px;
}
.course-filter .filter-items .filter-item.active {
  color: #D32F2F;
  font-weight: bold;
}
.course-filter .filter-items .filter-item.active:after {
  content: '';
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #D32F2F;
}
.course-filter .filter-items .filter-item:hover {
  color: #D32F2F;
}
.course-filter .filter-more {
  color: #999999;
  text-decoration: none;
  font-size: 16px;
  padding: 0 4px;
  flex-shrink: 0;
  cursor: pointer;
}
.course-filter .filter-more .svg-icon {
  font-size: 14px;
}
.course-filter .filter-more:hover {
  color: #D32F2F;
}
.flex-el-row {
  display: flex;
  flex-wrap: wrap;
}
.course-card {
  border-radius: 4px;
  overflow: hidden;
  transition: all 0.3s ease;
  height: 100%;
  cursor: pointer;
}
.course-card .course-img-mini {
  width: 100%;
  height: 145px !important;
}
.course-card .course-img-large {
  width: 100%;
  height: 304px !important;
}
.course-card .course-img {
  position: relative;
  width: 100%;
  overflow: hidden;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  aspect-ratio: 16 / 8;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #F7F9FA;
}
.course-card .course-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s ease;
}
.course-card .course-img .episode-type {
  position: absolute;
  top: 0;
  right: 0;
  background-color: rgba(98, 18, 0, 0.6);
  border-bottom-left-radius: 10px;
  color: #fff;
  padding: 3px 6px;
}
.course-card .course-img .episode-type .svg-icon {
  color: #fff;
  font-size: 16px;
}
.course-card .course-img .episode-type span {
  font-size: 12px;
  color: #fff;
}
.course-card .course-img:hover img {
  transform: scale(1.05);
}
.course-card .course-info {
  padding: 16px;
  background: #F7F9FA;
}
.course-card .course-info .course-title {
  font-size: 16px;
  font-weight: bold;
  color: #333;
  line-height: 22px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.course-card .course-info .course-desc {
  height: 20px;
  font-size: 14px;
  color: #666;
  line-height: 20px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin: 5px 0;
}
.course-card .course-info .course-meta {
  display: flex;
  align-items: center;
  font-size: 12px;
  color: #999;
  justify-content: space-between;
}
.course-card .course-info .course-meta .date {
  color: #666;
}
.course-card .course-info .count {
  color: #505050;
  font-size: 14px;
  font-weight: 600;
}
.course-card .course-info .course-tags {
  margin-top: 10px;
  height: 20px;
}
@media (max-width: 1366px) {
  .course-meta {
    flex-direction: column;
    align-items: start !important;
    gap: 0 !important;
  }
}
.industrialDistribution {
  background-color: #f5f6fa;
  padding-bottom: 34px;
}
.header-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
}
.maxW1540 {
  max-width: 1540px;
  margin: 0 auto;
}
.maxW1540 .position {
  display: flex;
  align-items: center;
  height: 70px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 18px;
  color: #444444;
  justify-content: end;
}
.maxW1540 .position a {
  margin: 0 5px;
}
.maxW1540 .content {
  background-color: #fff;
  display: flex;
  flex-direction: column;
}
.maxW1540 .content .content-substance {
  margin: 10px 0;
}
.maxW1540 .content .content-substance .substance-introduction {
  padding: 52px 0 0 47px;
  display: flex;
  justify-content: space-between;
}
.maxW1540 .content .content-substance .substance-introduction .introduction {
  margin-right: 73px;
}
.maxW1540 .content .content-substance .substance-introduction .introduction .introduction-title {
  font-weight: 400;
  font-size: 36px;
  color: #87B8EB;
  opacity: 0.5;
}
.maxW1540 .content .content-substance .substance-introduction .introduction .introduction-underline {
  font-weight: 400;
  font-size: 36px;
  color: #87B8EB;
}
.maxW1540 .content .content-substance .substance-introduction .introduction .introduction-span {
  text-indent: 2em;
  font-weight: 400;
  font-size: 24px;
  color: #000000;
  line-height: 48px;
  margin-top: 40px;
}
.maxW1540 .content .content-substance .substance-introduction .introduction-img {
  margin-top: 30px;
  width: 891px;
  height: 449px;
}
.maxW1540 .content .content-substance .substance-nummber {
  padding: 52px 47px;
}
.maxW1540 .content .content-substance .substance-nummber .gender-stat {
  text-align: center;
}
.maxW1540 .content .content-substance .substance-nummber .gender-stat .formatter {
  font-weight: 600;
  font-size: 60px;
  color: #3688E8;
}
.maxW1540 .content .content-substance .substance-nummber .gender-stat .formatter .formatter-right-add {
  position: absolute;
  font-size: 30px;
  top: 6px;
}
.maxW1540 .content .content-substance .substance-nummber .gender-stat .title {
  font-weight: 400;
  font-size: 24px;
  color: #040404;
}
.maxW1540 .content .content-distribution {
  padding: 75px 91px;
}
.maxW1540 .content .content-distribution .distribution-card {
  display: flex;
  align-items: center;
  margin-bottom: 101px;
}
.maxW1540 .content .content-distribution .distribution-card .card-img {
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.12);
  border-radius: 8px;
  margin-right: 43px;
}
.maxW1540 .content .content-distribution .distribution-card .distribution-title {
  font-size: 0;
  background-image: url(data:image/png;base64,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);
  line-height: 77px;
  height: 82px;
  width: 283px;
  text-align: center;
  background-repeat: no-repeat;
}
.maxW1540 .content .content-distribution .distribution-card .title-left {
  color: #1370D0;
  font-size: 32px;
  font-style: italic;
}
.maxW1540 .content .content-distribution .distribution-card .title-right {
  color: #6173E5;
  font-size: 48px;
  font-style: italic;
}
.maxW1540 .content .content-distribution .distribution-card .distribution-title-cbj {
  font-size: 0;
  background-image: url(data:image/png;base64,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);
  line-height: 77px;
  height: 82px ;
  width: 469px ;
  text-align: center;
  background-repeat: no-repeat;
}
.maxW1540 .content .content-distribution .distribution-card .distribution-text {
  text-indent: 2em;
  font-weight: 400;
  font-size: 24px;
  color: #010101;
  line-height: 48px;
  display: block;
}
.maxW1540 .content .content-distribution .distribution-card .card-right {
  margin: 48px 0 0 41px;
}
.maxW1540 .content .content-distribution .distribution-card .card-left {
  margin: 48px 41px 0 0;
}
@media screen and (min-width: 460px) {
  .childChannelHead {
    position: relative;
    font-size: 0;
  }
  .childChannelHead img {
    width: 100%;
  }
  .childChannelHead .childChannelHeadText {
    display: flex;
    align-items: center;
    position: absolute;
    bottom: 100px;
    width: 100%;
    z-index: 9;
    font-weight: 800;
    font-size: 60px;
    gap: 23px;
    color: #FFFFFF;
    left: 0;
    right: 0;
    justify-content: right;
  }
  .childChannelHead .childChannelHeadText > div {
    letter-spacing: 10px;
    font-style: italic;
  }
  .childChannelHead .childChannelContent {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    border-top: 1px solid rgba(255, 255, 255, 0.48);
    font-weight: 500;
    font-size: 22px;
    color: #FFFFFF;
  }
  .childChannelHead .childChannelContent > div {
    display: flex;
    align-items: center;
    justify-content: end;
    height: 80px;
  }
  .childChannelHead .childChannelContent > div > div {
    padding: 0 20px;
    border-right: 1px solid #fff;
  }
  .childChannelHead .childChannelContent > div > div:last-child {
    border-right: none !important;
  }
  .active1 {
    background: #49A3FF;
    padding: 10px 20px;
    border-radius: 21px 21px 21px 21px;
  }
}
@media screen and (max-width: 460px) {
  .position {
    font-size: 11px !important;
    height: 33px !important;
  }
  .content {
    padding: 20px !important;
  }
  .content .substance-introduction {
    padding: 0 !important;
    display: block !important;
  }
  .content .substance-introduction .introduction {
    margin-right: 0 !important;
  }
  .content .substance-introduction .introduction .introduction-title {
    font-size: 19px !important;
  }
  .content .substance-introduction .introduction .introduction-underline {
    font-size: 19px !important;
  }
  .content .substance-introduction .introduction .introduction-span {
    margin-top: 10px !important;
    font-size: 12px !important;
    line-height: 22px !important;
  }
  .content .substance-introduction .introduction-img {
    width: 100% !important;
    margin-top: 14px !important;
    height: auto !important;
  }
  .content .substance-introduction .introduction-img img {
    width: 100%;
  }
  .content .substance-nummber {
    padding: 0 !important;
  }
  .content .substance-nummber .formatter {
    font-size: 17px !important;
  }
  .content .substance-nummber .formatter .formatter-right-add {
    font-size: 16px !important;
    top: 0 !important;
  }
  .content .substance-nummber .title {
    font-size: 12px !important;
  }
  .content .content-distribution {
    padding: 0 !important;
  }
  .content .content-distribution .distribution-card {
    display: block !important;
    margin-bottom: 10px !important;
  }
  .content .content-distribution .distribution-card .card-img {
    width: 100% !important;
    height: 100% !important;
    margin-right: 0 !important;
  }
  .content .content-distribution .distribution-card .card-img img {
    width: 100%;
    height: 100%;
  }
  .content .content-distribution .distribution-card .distribution-text {
    font-size: 12px !important;
    line-height: 22px !important;
  }
  .content .content-distribution .distribution-card .card-right {
    margin: 0 !important;
  }
  .content .content-distribution .distribution-card .card-left {
    margin: 0 !important;
  }
  .content .content-distribution .distribution-card .distribution-title {
    margin-top: 10px;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    line-height: 32px !important;
    height: auto !important;
    width: 114px !important;
  }
  .content .content-distribution .distribution-card .title-left {
    font-size: 11px !important;
  }
  .content .content-distribution .distribution-card .title-right {
    font-size: 21px !important;
  }
  .content .content-distribution .distribution-card .distribution-title-cbj {
    margin-top: 10px;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    line-height: 32px !important;
    height: 40px !important;
    width: 205px !important;
  }
  .active1 {
    background: #49A3FF;
    padding: 5px 10px;
    border-radius: 21px 21px 21px 21px;
  }
  .childChannelHead {
    position: relative;
    font-size: 0;
  }
  .childChannelHead img {
    width: 100%;
  }
  .childChannelHead .childChannelHeadText {
    display: flex;
    align-items: center;
    position: absolute;
    bottom: 33px;
    width: 100%;
    z-index: 9;
    font-weight: 800;
    font-size: 20px;
    gap: 10px;
    color: #FFFFFF;
    left: 0;
    right: 0;
    justify-content: right;
  }
  .childChannelHead .childChannelHeadText > div {
    letter-spacing: 10px;
    font-style: italic;
  }
  .childChannelHead .childChannelContent {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    border-top: 1px solid rgba(255, 255, 255, 0.48);
    font-weight: 500;
    font-size: 8px;
    color: #FFFFFF;
  }
  .childChannelHead .childChannelContent > div {
    display: flex;
    align-items: center;
    justify-content: end;
    height: 28px;
  }
  .childChannelHead .childChannelContent > div > div {
    padding: 0 2px;
    border-right: 1px solid #fff;
  }
  .childChannelHead .childChannelContent > div > div:last-child {
    border-right: none !important;
  }
}

